* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #444444;
    text-align: center;
    line-height: 1.4;
}

h1 {
    margin: 20px;
}

h3 {
    margin: 10px;
}

.container {
    max-width: 80%;
    margin: 0px auto;
}

.title-text {
    font-size: 20px;
    margin-bottom: 50px;
}

.characters {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    flex-wrap: wrap;
}

.character {
    padding: 10px;
    max-width: 300px;
    min-width: 30%;
    margin: 40px auto;
}
.character-info {
    text-align: justify;
}